#jsddm {
	margin: 0;
	padding: 0
}
#jsddm li {
	float: right;
	list-style: none;
	font: 10pt  tahoma;
	
	
}
#jsddm li a {
	display: block;
	text-decoration: none;
	color: #fff;
	white-space: nowrap;
}
#jsddm li a:hover {
	color:#4e1f6c;
}
#jsddm li ul {
	margin: 0;
	padding: 5px;
	position: absolute;
	visibility: hidden;
	z-index:9999999999;
	background-color: #501f6c;
	height: auto;
	width: 188px;
	border-top-width: 1px solid #fff;

}
#jsddm li ul li {
	float: none !important;
	display: inline
}
#jsddm li ul li a {
	width: 178px;
	background: transparent;
	color: #fff;
	height: auto;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #d60072;
	border-left:none;
}
#jsddm li ul li a:hover {
	color: #fff;
	background: #d60072;
}
